### Method

# Adw AboutWindowset_website

since: 1.2

#### Declaration [src]

    void
    adw_about_window_set_website (
      AdwAboutWindow* self,
      const char* website
    )

#### Description [src]

Sets the application website URL for `self`.

Website is displayed on the Details page, below comments, or on the main page if the Details page doesn’t have any other content.

Applications can add other links below, see `adw_about_window_add_link()`.

Available since: 1.2

Sets property | `Adw.AboutWindow:website`

#### Parameters

`website`

  Type: `const char*`

  The website URL.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.